@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700;900&display=swap');

.roze{
    background-color: #e848ab !important;
}
.blauw{
    background-color: #2C63EE !important;
}
.tekstroze{
    color: #e848ab !important;
}
.tekstblauw{
    color: #2C63EE !important;
}
.grijs{
    background-color: #ededed !important;
}

/* Rest of the CSS code */

body,
html {
    font-family: 'Inter', sans-serif !important;
    font-size: 14px;
    background-color: white !important;
    padding: 0 !important;
    height: 100% !important;
    /*border: solid 1px red;*/
}

#grid {
    display: grid;
    grid-template-columns: 20% 20% 20%;
}

.clear {
    clear: both;
}

body.site {
    border-top: 0 !important;
}

.input-password-toggle {
    display: none;
}

.groen {
    background-color: #D9EDCC;
    -moz-border-radius: 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
}

.oranje {
    background-color: #F5EBCF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
}

/*.barcode{
    font-family: 'Libre Barcode 39 Text', cursive;
    font-size: 50px;
}*/
#user-registration .control-group,
.logout .control-group {
    margin-left: 0 !important;
}

#username-lbl,
#password-lbl,
#secretkey-lbl {
    float: left;
    position: relative;
    left: 36px;
    top: -20px;
    z-index: 10;
    color: #777;
}

input#username,
input#password,
input#secretkey {
    position: relative;
    height: 50px;
    padding: 0 20px;
    width: 400px;
    border-radius: 10px;
    left: -165px;
}

span.optional {
    position: relative;
    top: -21px;
    left: 45px;
    color: #888;
    font-size: 12px;
    z-index: 10;
}

.control-group {
    max-width: 450px;
}

#member-profile .control-group {
    margin-left: 0 !important;
}

#member-profile span.optional {
    display: none;
}

#member-profile .alert-info {
    width: auto;
}

.profile-edit {
    margin-top: 10px;
}

/*#member-profile #jform_name, #member-profile #jform_name-lbl{
    display: none;
}*/

.login form {
    margin-top: 50px;
}

.form-horizontal .control-label {
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: left;
}



button#button-inloggen-not {
    width: 440px;
    height: 50px;
    border-radius: 8px;
    background: #2C63EE;
    color: white;
}

#veld-button-inloggen {
    margin-left: 16px;
    margin-top: 8px;
    margin-bottom: 17px;
}

.onzichtbaar {
    display: none;
}

.naarbeneden {
    position: relative;
    top: 3px;
}

.ck.ck-editor__editable_inline p {
    margin-bottom: 0;
}

.klein {
    font-size: 9px;
}


.center-align {
    text-align: center;
}

.ck-content {
    min-height: 400px;
}

.container {
    border: 0px solid rgba(0, 0, 0, 0.15) !important;
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05) !important;
    -webkit-box-shadow: 0px 0px 0px rgb(0 0 0 / 5%) !important;
    min-height: 100% !important;
    position: relative;
    padding-bottom: 100px !important;
    padding-top: 0 !important;
}

.padding {
    padding-top: 40px !important;
}

.header {
    height: 60px;
    border-bottom: 1px solid #CECECE;
}

.header-home {
    height: 60px;
    border-bottom: 0;
}

.footer {
    position: relative;
    width: 100%;
    height: 70px;
    left: 0px;
    background: #F2F2F2;
    border-top: 1px solid #CECECE;
}

#footer-left {
    margin-left: 30px;
}

#footer-right {
    right: 30px;
    position: relative;
    top: 10px;
}

.footer-home {
    position: fixed;
    width: 100%;
    height: 70px;
    left: 0px;
    bottom: 0px;
}

.brand {
    /*display: none;*/
}

.element-invisible {
    display: none;
}

#header-contact,
#header-login {
    margin-top: 50px;
}

.header-content-boven {
    position: relative;
    top: -30px;
}

.header-zwart {
    font-family: 'Inter', sans-serif !important;
    color: #0E0E0E;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 0;
}

.header-blauw {
    font-family: 'Inter', sans-serif !important;
    color: #2C63EE;
    font-weight: 700;
    font-size: 40px;
    margin-top: 0;
}

.header-subtitel {
    max-width: 500px;
}

a.ruimte-links {
    margin-left: 10px;
}

.input-aanmelden-bericht {
    margin-top: 0;
}

#aanmeldenBericht {
    width: calc(100% - 40px);
    height: 300px;
    padding: 20px;
    border-radius: 10px;
    transition: border 250ms ease-in-out;
}

#button-aanmelden-wrapper {
    text-align: center;
}

#button-aanmelden-verzenden {
    padding: 0 10px;
    height: 50px;
    margin-top: 16px;
    background: #2C63EE;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

#contact-omschrijving {
    margin: 10px 0 50px;
}

#waarom-doktersmail {
    text-align: center;
    margin-top: 150px;
    margin-bottom: 50px;
}

.header2-zwart {
    font-family: 'Inter', sans-serif !important;
    color: #0E0E0E;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 0;
}

#waarom-wrapper {
    border: 1px solid #CCC;
    border-radius: 10px;
    padding: 50px;
}

.waarom-item-titel {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 10px;
}

.waarom-logo {
    margin-right: 45px;
    margin-top: 10px;
}

.waarom-tekst {
    width: calc(100% - 100px);
}

.waarom-item {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #CCC;
}

.waarom-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}

#meer-informatie,
#dienstdokters,
#ervaringen {
    margin-top: 100px;
}

.ervaring {
    border: 1px solid #CCC;
    border-radius: 10px;
    padding: 30px 30px 70px 30px;
    margin-top: 50px;
    min-height: 300px !important;
    position: relative;
}

.ervaring.span6.left {
    margin-left: 0;
}

.ervaring-tekst {
    margin-top: 25px;
}

.ervaring-credits {
    position: absolute;
    bottom: 20px;
    width: calc(100% - 60px);
}

.ervaring-praktijk {
    font-weight: bold;
}

.ervaring-plaats {
    font-size: 12px;
}

#meer-informatie h2 {
    line-height: 30px;
}

#button-contact {
    margin-top: 40px;
}

#verzonden-envelop {
    margin-top: 200px;
    margin-bottom: 45px;
}

#lock {
    margin-left: 5px;
}

#calendar {
    margin-left: 3px;
}


#label-aanmelden-bericht {
    width: 48px;
}

#work {
    padding: 20px 0;
    border: 1px solid #CCC;
    margin-bottom: 40px;
}

#logo {
    text-align: center;
    margin-bottom: 15px;
}

#mailAdressen {
    min-height: 200px;
    width: 908px;
}

#mailOnderwerp {
    width: 100%;
    box-sizing: border-box;
    height: 30px;
}


#site-title {
    position: absolute;
    width: 107px;
    height: 24px;
    left: 30px;
    top: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.04em;
    color: #2C63EE;
}

#site-mannetje {
    position: absolute;
    width: 24px;
    height: 22px;
    right: 30px;
    top: 20px;
}

#uitloggen {
    position: absolute;
    width: 24px;
    height: 22px;
    right: 135px;
    top: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}

#uitloggen a {
    color: #000000;
}

.navigation {
    display: none;
}

#button-centreren,
#verzenden {
    text-align: center;
}

#email-opstellen,
#email-bewerken {
    width: 250px;
    height: 50px;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

#email-bewerken {
    background: white;
    border: 1px solid #ccc;
    margin-left: 10px;
}

input#button-verzenden-testSMS {
    width: 190px;
    height: 42px;
    border-radius: 10px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
    margin-top: 10px;
}

.button-volgendestap {
    padding: 0 10px;
    height: 50px;
    margin-top: 16px;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

.hover {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.hover:hover {
    transition: box-shadow .3s;
    -webkit-filter: brightness(90%);
    transition: all .3s ease;
}

#button-verzenden {
    width: 250px;
    height: 50px;
    margin-left: 20px;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

#button-verzenden-disabled {
    width: 250px;
    height: 50px;
    margin-left: 20px;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: default;
    opacity: 0.3;
}

#button-adressen-toevoegen {
    width: 250px;
    height: 50px;
    background: white;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #2C63EE;
    cursor: pointer;
}

#buttons-verzenden {
    margin-top: 50px;
}

#button-dashboard {
    width: 250px;
    height: 50px;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

#button-verzenden-test {
    width: 190px;
    height: 42px;
    border-radius: 10px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
    position: relative;
    left: 751px;
    top: 65px;
}

#button-ontvangers-toevoegen {
    width: 200px;
    height: 50px;
    border-radius: 10px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
    padding: 0;
}

.melding-eind {
    padding: 15px !important;
    height: 20px;
    margin-top: 20px;
}

#melding-dubbel,
#melding-ongeldig {
    background-color: #F5EBCF;
    color: #D3A638;
}

#pijltje-terug {
    position: absolute;
    width: 10px;
    height: 10px;
    left: 31px;
    top: 90px;
    z-index: 1;
}

#pijltje-terug-2 {
    position: relative;
    width: 10px;
    height: 10px;
    z-index: 1;
}

#linkDashboard {
    position: absolute;
    width: 73px;
    height: 17px;
    left: 48px;
    top: 85px;
    z-index: 1;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #545454;
}

#terug-naar-email-opstellen {
    position: absolute;
    top: 11px;
    /*  left wordt in javascript bepaald*/
    display: none;
}

#link-terug-email-opstellen {
    position: relative;
    width: 103px;
    height: 17px;
    left: 19px;
    top: -17px;
    z-index: 1;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #545454;
    cursor: pointer;
}

#contact-adres {
    position: relative;
    left: 30px;
    top: 25px;

    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
}

#contact-adres a {
    color: #545454;
}

#algemene-voorwaarden {
    position: absolute;
    right: 30px;
    top: 25px;

    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
}

#header-dashboard {
    padding: 40px 50px 50px;
    border-bottom: 1px solid #DDD;
}

#bedrijfsnaam {
    margin-bottom: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
}

#ruimte {
    padding: 30px;
}

#verzonden-berichten {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #000000;
    margin-bottom: 20px;
}

.verzonden-item {
    position: relative;
    margin: 25px;
    border: 1px solid #CECECE;
    box-sizing: border-box;
    border-radius: 8px;
}

.verzonden-boven {
    padding: 25px;
}

.verzonden-beneden {
    position: relative;
    padding: 10px 25px;
    margin-top: 0;
    border-top: 1px solid #CECECE;
}

.verzonden-titel {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}

.verzonden-datum {
    position: relative;
    top: -20px;
}

.verzonden-tijd {
    position: relative;
    top: -20px;
    margin-left: 10px;
}

#verzenden-gelukt {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
    padding: 20px;
    padding-top: 100px;
}

.email-mislukt {
    color: red;

}

#button-verzenden-terug {
    padding: 25px;
    padding-bottom: 0px;
}

div#enveloppe {
    padding: 25px;
}

.melding {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: center;

    color: #545454;

}

#verwijderd {
    margin: 50px;
    padding: 50px;
    border: solid 1px grey;
    border-radius: 8px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #545454;
    background-color: #F2F2F2;
}

h1 {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 34px;
    line-height: 41px;
    letter-spacing: -0.04em;
    color: #3a87ad;
}

#login-header {
    padding: 50px;
}

li a {
    border: 0 !important;
}

#login-vergeten {
    width: 250px;
    position: relative;
    top: -20px;
}

.alert,
.alert-success,
.alert-error {
    margin-bottom: 18px;
    /*width: 100%;*/
    padding: 6px 6px 6px 8px;
    border-radius: 5px;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
    padding: 6px 6px 6px 8px;
    width: 100%;
    border-radius: 5px;
    /*font-weight: 500;*/
}

#ontvangers-lijst,
#ongeldig-lijst,
#dubbels-lijst {
    padding: 15px;
    position: relative;
    top: -19px;
    border: 1px solid #ccc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.button-dubbels {
    width: 135px;
    height: 35px;
    background: white;
    border-radius: 6px;
    border: 1px solid #ccc;
    font-family: Inter;
    text-align: center;
    color: #2C63EE;
    cursor: pointer;
    margin-left: 20px;
}

.omhoog {
    position: relative;
    top: -7px;
}

#keuzemenu {
    height: 60px;
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
    padding: 15px;
    border-radius: 10px;
}

.custom-file-upload {
    position: relative;
    top: -23px;
    left: 330px;
    border: 1px solid #CCC;
    padding: 5px;
    border-radius: 5px;
    width: 80px;
    background-color: white;
    text-align: center;
}

#fileInput {
    display: none;
}

#bijlage {
    background-color: aliceblue;
    border-color: #bce8f1;
    border-radius: 10px;
    border: 1px solid #ccc;
    min-height: 50px;
}

#bijlage-selector {
    padding: 20px 15px;
    height: 20px;
}

#bijlage-items {
    border-top: 1px solid #CCC;
    padding: 15px;
    padding-bottom: 13px;
    background-color: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#bijlage-item {
    border: 1px solid;
    padding: 5px;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    background-color: #d9edf7;
    color: #3a87ad;
}

.ondersteund {
    margin: 10px;
}

.ondersteund:hover {
    text-decoration: none;
}

#kruisje {
    height: 10px;
    position: relative;
    margin-left: 3px;
    top: -1px;
    cursor: pointer;
    transition: transform .7s ease-in-out;
}

#kruisje:hover {
    transform: rotate(360deg);
}

#barcode-vraag,
#planner-vraag {
    width: 200px;
}

#planner-info {
    margin-top: 10px;
    margin-bottom: 20px;
}

.tijd {
    width: 34px;
}

#planner {
    min-height: 55px;
    background-color: #D9EDCC;
    border-color: #bce8f1;
    padding: 15px;
    border-radius: 10px;
}

#opstellen-planner-velden {
    padding-top: 32px;
}

#tijdVan,
#tijdTot,
#aantalPatienten {
    height: 40px;
    border-radius: 8px;
}

#tijdVan,
#tijdTot {
    width: 60px;
    text-align: center;
    font-size: 14px;
}

#planner_aantal {
    margin-right: 15px;
}

#aantalPatienten {
    margin-left: 40px;
    width: 125px;
    font-size: 14px;
    text-align: center;
    margin-right: 20px;
}

#tijdslot {
    width: 150px;
    height: 49px;
    border-radius: 8px;
    font-size: 14px;
    margin-left: 20px;
}

#label-start {
    position: relative;
    left: -94px;
    top: -71px;
    background-color: white;
    font-size: 12px;
    padding: 5px;
}

#label-eind {
    position: relative;
    left: -73px;
    top: -71px;
    background-color: white;
    font-size: 12px;
    padding: 5px;
}

#label-aantal-patienten {
    position: relative;
    left: -60px;
    top: -71px;
    background-color: white;
    font-size: 12px;
    padding: 5px;
}

#planner-velden-hoogte {
    height: 50px;
}

#planner-tijd {
    width: 150px;

}

#planner-tijdslot {
    width: 130px;
}

#planner-aantal-patienten {
    width: 140px;
}

#get-info-zonderbarcde {
    /*position: absolute;*/
}

.mail-bekijken-knop {
    cursor: pointer;
}

.mail-bekijken-knop:hover {
    text-decoration: underline;
}

.ck-content.ck-editor__editable.ck-rounded-corners.ck-editor__editable_inline.ck-blurred,
.ck.ck-editor__editable:not(.ck-editor__nested-editable).ck-focused {
    padding-left: 20px;
    padding-top: 5px;
}

#wachten-tijdens-verzenden,
#grijs {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: gray;
    opacity: 50%;
    left: 0;
    top: 0;
    text-align: center;
    display: none;
}

#sending-gif {
    width: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -40px;
    margin-left: -40px;
}

#akkoord-wrapper {
    position: absolute;
    top: 100px;
    width: 100%;
}

#akkoord-venster {
    width: 440px;
    height: 135px;
    border: 1px solid #CCC;
    border-radius: 8px;
    background-color: #d9edf7;
    color: #3a87ad;
    margin: auto;
    padding: 25px;
}

#akkoord-venster a {
    color: black;
    text-decoration: underline;
}

#akkoord-venster label {
    display: inline;
    position: relative;
    top: 4px;
}

form .error {
    color: #ff0000;
}



/*@media (min-width: 980px) {

    .login {
        width: 470px;
        margin-left: 235px;
    }
    #login-vergeten{
        padding: 1px 370px;
    }
}*/
/*@media (min-width: 501px) and (max-width: 979px) {

    .login {
        width: 470px;
        margin-left: 100px;
    }
    #login-vergeten{
        padding: 1px 370px;
    }
}*/

:root {
    --green: #04a777;
    --red: #e84855;
    --black: #071013;
    --white: #eeeeee;
    --grey: #1f1f1f;
    --text-border: var(--white);
    --background: var(--white);
}

/** {
  box-sizing: border-box;
  margin: 0;
}*/


#button-inloggen {
    width: 250px;
    height: 50px;
    background: #2C63EE;
    border-radius: 8px;
    border: 0;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

#header-email-opstellen,
#ontvangers-toevoegen {
    text-align: center;
    font-size: 24px;
    margin-bottom: 40px;
}

#header-ontvangers-toevoegen {
    border: 0px solid #ccc;
    border-radius: 8px;
    min-height: 50px;
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 20px;
    height: 170px;
    background-color: #E9EFFF;
    /*width: 972px;*/
}

.links,
.rechts {
    width: 438px;
    font-size: 15px;
}

#label-mailAdressen {
    position: relative;
    top: 39px;
    left: 17px;
    font-size: 14px;
    color: gray;
    cursor: auto;
    height: 18px;
}

#opstellen-barcode-hover {
    cursor: pointer;
}

.ruimte-checkbox {
    padding: 20px;
}

#mailAdressen {
    padding: 15px;
    border-radius: 8px;
}

/* #opstellen-sms {
    background-color: #0101;
} */

#opstellen-barcode,
#opstellen-sms,
#opstellen-planner {
    border: 1px solid #ccc;
    border-radius: 8px;
    min-height: 50px;
    box-sizing: border-box;
    margin-bottom: 23px;
}

#opstellen-sms-hover,
#opstellen-barcode-hover,
#opstellen-planner-hover {
    cursor: pointer;
}

#opstellen-sms-testnr,
#opstellen-barcode-testcode,
#opstellen-planner-velden {
    display: none;
    position: relative;
    border-top: 1px solid #ccc;
    text-align: center;
    background-color: white;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#vinkje_barcode,
#vinkje_sms,
#vinkje_planner {
    margin-right: 13px;
}

input#barcode_test, input#sms_test, #sms_bericht {
    width: 400px;
    color: #555;
}

.input-group-center-allign {
    margin-left: 250px;
    position: relative;
    top: -8px;
}

#het-bericht {
    text-align: center;
    font-size: 21px;
    margin-top: 50px;
}

#bericht-editor {
    margin-top: 20px;
    --ck-border-radius: 8px;
}

.ck-rounded-corners {
    border-radius: 0 0 8px 8px !important;
}

.input-group {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column-reverse;
    margin-bottom: -10px;
}

.input-nice {
    padding: 20px !important;
    /* height: 50px !important; */
    font-size: 14px !important; 
    width: 100%;
    box-sizing: border-box;
    border-radius: 8px !important;
    background: none;
    outline: none;
    transition: border 250ms ease-in-out;
    color: var(--text-border);
}

.label-nice {
    transform: translate(20px, 225%);
    background: white;
    color: #888;
    font-size: 14px !important;
    position: relative;
    top: -5px;
    transition: transform 250ms ease-in-out, color 250ms ease-in-out;
}

.label-nice::after {
    content: "";
    position: absolute !important;
    top: 0;
    left: -5px;
    bottom: 0;
    right: -5px;
    background: white;
    z-index: -1;
    opacity: 0;
    transition: opacity 250ms linear;
}

.input-nice:focus~.label-nice,
.input-nice:valid~.label-nice {
    transform: translate(20px, 50%);
}

input#jform_name,
input#jform_email1 {
    cursor: not-allowed;
    background-color: #eee;
}

div#jform_username-desc {
    display: none;
}

fieldset.com-users-profile__multifactor {
    margin-top: 50px;
    margin-bottom: 30px;
}

.row {
    margin-left: 0;
}

.ontvangerLijst {
    display: inline-table;
    width: 150px;
}

.ontvangerLijst.tijd{
    width: 50px !important;
}

.ontvangerLijst.email{
    width: 350px !important;
}

.bold{
    font-weight: bold;
}

@media screen and (max-width: 980px) {
    #button-verzenden-test {
        left: 535px;
    }

    #mailAdressen {
        width: 692px;
    }

    .links,
    .rechts {
        width: 337px;
    }

    .input-group-center-allign {
        margin-left: 136px;
    }
}

@media screen and (min-width: 800px) {
    .desktop {
        display: block;
    }

    .mobile {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }
}

@media screen and (max-width: 425px) {
    .header-blauw {
        font-size: 25px;
    }

    .waarom-item-titel {
        font-size: 19px;
    }

    #header-contact,
    #waarom-doktersmail {
        margin-top: 100px;
    }

    .header-home {
        display: none;
    }
}